@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';


@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800');

* {
    box-sizing: border-box;
}

body {
    background: #f6f5f7; 
    font-family: 'Montserrat', sans-serif;
    height: 100vh; 
}

.navbar{
    position: sticky;
    top: 0;
    width: 10;
}